.contrast,
.contrast nav,
.contrast div,
.contrast li,
.contrast ol,
.contrast header,
.contrast footer,
.contrast section,
.contrast main,
.contrast aside,
.contrast article {
  background: black !important;
  color: white !important;
}

.contrast header::before {
  background-image: none;
}

.contrast a.btn {
  background: black !important;
  color: yellow !important;
  border-color: white;
}

.contrast h1,
.contrast h2,
.contrast h3,
.contrast h4,
.contrast h5,
.contrast h6,
.contrast p,
.contrast label,
.contrast strong,
.contrast em,
.contrast cite,
.contrast q,
.contrast i,
.contrast b,
.contrast u,
.contrast span {
  color: white !important;
}

.contrast a {
  color: yellow !important;
}

.contrast button,
.contrast input[type="button"],
.contrast input[type="reset"],
.contrast input[type="submit"] {
  background: none !important;
  color: yellow !important;
  border: none !important;
}

.contrast button.btn,
.contrast div.h-100,
.contrast div.alert.alert-post,
.contrast div.border-contrast {
  border: 1px solid white !important;
}

.contrast div.alert.alert-post span.fa-thumbtack::before {
  color: #000 !important ;
}
.contrast div.alert.alert-post div.pin-alert {
  border-top: 40px solid #fff000 !important;
}

.contrast div.h-100 h5.card-title {
  color: #fff000 !important;
}

.contrast div.h-100 span.fas.icon {
  color: #fff000 !important;
}

.contrast div.item-head.decorated {
  border-bottom: 1px solid white !important;
}

/* 
    Para que a imagem fique'Preta e Branca' durante o alto contraste
    Coloque a classe 'on-contrast-force-gray'
*/
.contrast img.on-contrast-force-gray {
  filter: grayscale(100%) contrast(120%);
}

.contrast input[type="text"],
.contrast input[type="password"],
.contrast input[type="url"],
.contrast input[type="search"],
.contrast input[type="email"],
.contrast input[type="tel"],
.contrast input[type="date"],
.contrast input[type="month"],
.contrast input[type="week"],
.contrast input[type="datetime"],
.contrast input[type="datetime-local"],
.contrast textarea,
.contrast input[type="number"] {
  background: black !important;
  border: 1px solid white !important;
  color: white !important;
}
